Subject: Re: insurance quote
From: "LLPS Customer Service" <[email-masked]>
To: "Kate Romankewiz" <[email-masked]>
Date: Thu, 18 Jul 2013 10:59:01 -0400

Hello Kate.
I actually have a neighbor that is a State Farm agent that I would use for any quotes.  I  do appreciate your follow up.
Thank you,
Michael B

From: Kate Romankewiz 
Sent: Thursday, July 18, 2013 10:25 AM
To: [email-masked] 
Subject: insurance quote

Hi Michael!
        I am trying to reach you regarding your recent request for an auto insurance quote.  State Farm's rates have recently changed and I want to make sure you don't miss out on the opportunity to take advantage these new rates!  Please feel free to get in touch with me by phone: 517-372-0200 or by email: [email-masked] for a no obligation quote.   I look forward to hearing from you!

Kate Romankewiz 
State Farm Insurance
Jennifer Blumer Agency 
Ph:  517-372-0200
Fax:517-372-0220
2510 Lake Lansing Rd
Lansing, MI 48912
[email-masked]
www.jenniferblumer.com